.footer-block
  .text-fill
    %span.text-background Buzzwords • Grunt • Android Studio • JavaScript • Objective-C • jQuery • haml • |
    HTML5 • PHOTOSHOP • Xcode • SCSS • JUnit • ANGULAR.JS • RUBY • Spring • RAILS • C++(just kidding) • LESS • git • |
    PHP • WORDPRESS • Rocket League • Java • SWIG • Compass • Sketch • Selenium • BUZZWORDS • COFFEESCRIPT  • |
    Buzzwords • Grunt • Android Studio • JavaScript • Objective-C • IntelliJ • jQuery • BUZZWORDS • haml • HTML5 • PHOTOSHOP • |
    Xcode • SCSS • JUnit • ANGULAR.JS • RUBY • Spring • RAILS • C++(just kidding) • LESS • git • PHP • WORDPRESS • |
    Java • SWIG • Compass • Sketch • Selenium • BUZZWORDS • COFFEESCRIPT  •
  .contact-content.container
    .icon-row
      .email-container
        = mail_to "annabel.dunstone@gmail.com"
        .underline
      .icon-container
        = link_to "https://gitlab.com/u/annabeldunstone", target: "_blank" do
          = image_tag('footer-icons/gitlab.png', class: 'contact-icon gitlab')
        = link_to "https://www.linkedin.com/in/annabeldunstone", target: "_blank" do
          = image_tag('footer-icons/linkedin.png', class: 'contact-icon linkedin')
        = link_to "https://github.com/annabel", target: "_blank" do
          = image_tag('footer-icons/github.png', class: 'contact-icon github')
        = link_to "https://instagram.com/annabeldunstone/", target: "_blank" do
          = image_tag('footer-icons/instagram.png', class: 'contact-icon instagram')
        = link_to "https://dribbble.com/annabeldunstone", target: "_blank" do
          = image_tag('footer-icons/dribbble.png', class: 'contact-icon dribbble')
        = link_to "http://www.goodreads.com/annabelgray", target: "_blank" do
          = image_tag('footer-icons/goodreads.png', class: 'contact-icon goodreads')
